/*standaard*/

*,
*::before,
*::after {
    box-sizing: border-box;
}

:root {
    line-height: 1.6;
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

.container {
    max-width: 80rem;
    margin-inline: auto;
    padding-inline: 1rem;
}


/*oocss*/

article {
    display: flex;
    flex-direction: column-reverse;
    max-width: 20rem;
    margin: 1rem;

    &.default {
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }
}

button {
    border-radius: 5px;
    padding: .5em 1em;
    font-weight: bold;
    display: block;

    &.zwartwit {
        background-color: oklch(0.2238 0 278.05);
        color: oklch(1 0 278.05);
    }
}

div{
    padding: 1rem;
   
}

span{
    margin-bottom: 1rem;
    display: block;
    &.prijs{
        font-size: 1.5rem;
        font-weight: bold;
    }
}

p{
    font-size: 0.9rem;
    &.bijschrift{
        color: oklch(0.3897 0 294.81);
    }
}